/*
** All Products
*/
body.filterOpen {
    overflow: hidden;
}
.products h1 {
    font-size: 24px;
    padding: 30px 0;
}
.filter-mobile {
    display: none;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--gray-color);
    padding: 25px 15px;
}
.filter-mobile h3 {
    font-size: 16px;
    font-weight: 600;
    color: var(--orange-color);
}
.filter-mobile img {
    height: 25px;
}
.products-container {
    display: flex;
    padding-bottom: 80px;
}
.filter-container {
    position: relative;
    width: 350px;
    height: 100%;
    background-color: var(--white-color);
    border: 1px solid var(--gray-color);
    border-right: none;
    transition: 0.5s;
}
.filter-container:before {
    position: absolute;
    content: ' ';
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    z-index: 100;
    top: -1px;
    left: -1px;
    display: none;
    background-color: rgba(255, 255, 255, 0.501);
}
.filter-container.open {
    transform: translate(0, 0);
    transition: all 0.3s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    -webkit-transition: all 0.3s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    overflow-y: auto;
}
.filter-container.loading::before {
    display: block;
}

.filter {
    transition: 0.3s all;
    border-bottom: 1px solid var(--gray-color);
    border-radius: 2px;
    width: calc(100% + 1px);
    border-right: 1px solid var(--gray-color);
}

.filter:last-of-type {
    border-bottom: none;
}
.filter_title {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 25px 43px 25px 15px;
    transition: 0.3s all;
    cursor: pointer;
}
.filter_title.active-inner {
    .filter_ttl {
        flex-grow: unset;
    }
}
.filter_ttl {
    font-size: 16px;
    font-weight: 600;
    flex-grow: 1;
    min-height: 25px;
    display: flex;
    align-items: center;
}
.filter_ttl.active-search::after {
    content: '';
    width: 10px;
    height: 12px;
    margin-left: 10px;
    background-color: var(--blue-color);
}
.filter-chevron {
    position: absolute;
    right: 0px;
    transition: 0.5s;
    margin-right: 15px;
}
.filter-chevron.active {
    transform: rotate(180deg);
}
.filter-number-active {
    padding: 3px 7px;
    margin-right: auto;
    background-color: var(--blue-color);
    color: var(--white-color);
}
.filter_text {
    display: flex;
    align-items: center;
    gap: 15px;
    max-height: 0;
    opacity: 0;
    font-size: 20px;
    padding: 0 15px;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}
.filter_text.active {
    max-height: 100%;
    padding: 0 15px 25px;
    transition: all 0.5s ease-in-out;
    opacity: 1;
}
.filter_text a {
    width: 100%;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--shadeOfBlack-color);
}
.filter_text a:hover {
    color: var(--orange-color);
}
.filter_text a.active {
    color: var(--orange-color);
    font-weight: 600;
}
.filter_text a.inactive {
    pointer-events: none;
    text-decoration: line-through;
    opacity: 0.5;
}
.filter_text .more-options {
    color: var(--blue-color);
}
.filter_text .more-options:hover {
    color: var(--blue-color);
    text-decoration: underline;
}

/* Price range */
.range-slider {
    position: relative;
    width: 100%;
    height: 5px;
    margin: 30px 0;
    background-color: #d9d9d9;
}
.slider-track {
    height: 100%;
    position: absolute;
    background-color: var(--orange-color);
}
.range-slider input {
    position: absolute;
    width: 100%;
    background: none;
    pointer-events: none;
    top: 50%;
    transform: translateY(-50%);
    appearance: none;
}
input[type='range']::-webkit-slider-thumb {
    height: 25px;
    width: 25px;
    border-radius: var(--border-rounded);
    border: 3px solid var(--blue-color);
    background: var(--white-color);
    pointer-events: auto;
    appearance: none;
    cursor: pointer;
    box-shadow: 0 0.125rem 0.5625rem -0.125rem rgba(0, 0, 0, 0.25);
}
input[type='range']::-moz-range-thumb {
    height: 25px;
    width: 25px;
    border-radius: var(--border-rounded);
    border: 3px solid var(--blue-color);
    background: var(--white-color);
    pointer-events: auto;
    appearance: none;
    cursor: pointer;
    -moz-appearance: none;
    box-shadow: 0 0.125rem 0.5625rem -0.125rem rgba(0, 0, 0, 0.25);
}
.input-box {
    width: 100%;
    display: flex;
    gap: 5px;
}
.min-box,
.max-box {
    width: 100%;
}
.input-wrap {
    display: flex;
    align-items: center;
    border: 1px solid #b8b8b8;
}
.input-addon {
    display: block;
    font-size: 12px;
    font-weight: 600;
    width: 90px;
    padding-left: 5px;
}
.input-wrap input {
    width: 100%;
    padding: 10px 0;
    font-weight: 500;
    color: var(--gray-color);
    border: none;
    outline: none;
}
.filter_text {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.apply-btn-box {
    padding: 15px;
    display: none;
}
.apply-btn {
    width: 100%;
    padding: 20px 0;
    font-size: 20px;
}
.all-products {
    width: 100%;
}
.products-intro {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px;
    border: 1px solid var(--gray-color);
    border-bottom: none;
}

.products-intro.loading {
    opacity: 0.5;
    pointer-events: none;
}

.products-intro p {
    font-size: 16px;
    font-weight: 600;
}

.filter-btn {
    display: none;
    border: 1px solid var(--gray-color);
    background: transparent;
    padding: 5px 15px;
    font-size: 16px;
    align-items: center;
    color: var(--orange-color);
    gap: 25px;
}
.sort {
    display: flex;
    align-items: center;
    min-height: 25px;
    gap: 30px;
}
.sort a {
    font-size: 16px;
    font-weight: 400;
    color: var(--shadeOfBlack-color);
    cursor: pointer;
}
.sort a:hover {
    color: var(--orange-color);
}
.sort a.active {
    font-weight: 600;
    color: var(--orange-color);
}
.products-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    border-left: 1px solid var(--gray-color);
    border-top: 1px solid var(--gray-color);
}
.product-box {
    position: relative;
    width: 100%;
    padding: 15px;
    border-bottom: 1px solid var(--gray-color);
    border-right: 1px solid var(--gray-color);
    height: 570px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.products-pagination {
    padding-top: 50px;
    padding-left: 10px;
    display: flex;
    gap: 5px;
}
.number {
    width: 50px;
    height: 50px;
    background-color: #d9d9d9;
    font-size: 20px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    transition: 0.5s;
    cursor: pointer;
}
.number:hover,
.number.active {
    background-color: var(--orange-color);
}

.feature-active path rect,
.heart-active path,
.compare-active svg path {
    fill: var(--orange-color);
}

/*
** Product Details
*/
.product-detail-page {
    padding-bottom: 50px;
}
.product-detail-page h1 {
    font-size: 24px;
    padding: 30px 0;
}
.separate-product-details {
    width: 100%;
    display: flex;
}
.image-gallery {
    width: 50%;
    height: 520px;
    border: 1px solid var(--gray-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 25px;
    overflow: hidden;
    position: relative;
}
.grote_image {
    align-self: center;
    max-width: 100%;
    max-height: 400px;
}
.product-images {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    overflow: hidden;
    position: relative;
}
.thumbnail {
    min-width: 100px;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #d9d9d9;
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    object-fit: contain;
}
.thumbnail.active {
    border: 1px solid var(--orange-color);
}
.thumbnail img {
    max-width: 100%;
    height: 80px;
}

.product-features {
    width: 50%;
    height: auto;
    border: 1px solid var(--gray-color);
    border-left: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product-feature {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 25px;
    border-bottom: 1px solid var(--gray-color);
}
.product-feature:last-child {
    border-bottom: none;
}
.product-feature:nth-child(4) {
    gap: 15px;
}
.stock,
.product-code {
    display: flex;
    align-items: center;
    gap: 5px;
}
.stock p {
    font-weight: 600;
}
.stock span {
    font-weight: 600;
    color: #00a91b;
}
.product-code span {
    color: #383e42;
    font-weight: 600;
}
.feature-price {
    width: 50%;
    display: flex;
    align-items: center;
    gap: 15px;
}
.feature-price p {
    color: #383e42;
    font-size: 28px;
    font-weight: 500;
}
.feature-price span {
    position: relative;
    font-size: 16px;
    color: var(--gray-color);
}
.feature-price span::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background-color: var(--gray-color);
}
.product-feature .product-btns {
    margin-top: 0;
    width: 250px;
}
.price-block {
    display: flex;
    align-items: end;
    gap: 10px;
    color: var(--blue-color);
    line-height: 1;
    font-weight: 600;
}
.avans-price p {
    line-height: 1;
    font-size: 36px;
}
.avans-price span {
    display: inline-block;
    font-size: 14px;
    padding-bottom: 4px;
}
.avans-text-hide {
    display: none;
}
.avans {
    display: flex;
    gap: 10px;
    font-size: 16px;
    color: var(--blue-color);
}
.avans-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
}
.avans-btn {
    width: 250px;
    padding: 15px 0;
    font-size: 16px;
    background-color: var(--blue-color);
}
.avans-btn:hover {
    background-color: var(--orange-color);
}
.product-benefit {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 12px;
}
.feature-icon img {
    height: 45px;
}
.feature-text p {
    padding-bottom: 5px;
}
.feature-text span {
    color: var(--blue-color);
}
.guaranty {
    width: 50%;
    height: 100%;
    border-right: 1px solid var(--gray-color);
    display: flex;
    align-items: center;
    gap: 15px;
}
.guaranty p {
    font-size: 16px;
    font-weight: 500;
}
.feature-action {
    width: 50%;
}
.feature-action {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
.feature-action .product-action {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #7e7e7e;
    transition: 0.5s;
}

.feature-action .product-action svg rect,
.feature-action .product-action svg path {
    fill: #7e7e7e;
    transition: 0.5s;
}
.feature-action .product-action:hover svg rect,
.feature-action .product-action:hover svg path {
    fill: var(--shadeOfBlack-color);
}

.feature-action .product-action:hover {
    color: var(--shadeOfBlack-color);
}

/**
**
*/
.credit-modal {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 50px;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: none;
    align-items: start;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: 0.3s;
    z-index: 999;
}
.credit-modal-show {
    display: flex !important;
    opacity: 1 !important;
}
.credit-modal-body {
    width: 100%;
    max-width: 50%;
    padding: 35px;
    border: 1px solid #323232;
    background-color: #fff;
    position: relative;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
}
.credit-modal-close {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #b6b6b6;
    border: 1px solid #323232;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    user-select: none;
}
.credit-modal-close svg {
    width: 20px;
    height: 20px;
}
.credit-modal-rows {
    margin-top: 20px;
    margin-bottom: 35px;
}
.credit-modal-row {
    margin-bottom: 20px;
}
.credit-modal-cols {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 15px;
}
.credit-modal-col {
    margin-top: 5px;
    padding: 5px 14px;
    border: 1px solid #dcdcdc;
    width: 200px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 20px;
    position: relative;
    cursor: pointer;
    user-select: none;
}
.credit-modal-col-active {
    border: 1px solid #ec7100;
}
.credit-modal-col-rate {
    line-height: 1;
    font-size: 40px;
    font-weight: 700;
    color: #ec7100;
}
.credit-modal-col-info {
    display: flex;
    flex-direction: column;
}
.credit-modal-col-percent {
    position: absolute;
    top: 0;
    right: 0;
    padding: 2px 5px;
    background-color: red;
    font-weight: 700;
}
.cm-form {
    margin-top: 35px;
}
.cm-form-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}
.cm-form-col {
    width: 47%;
}
.cm-form-col input[type='text'],
.cm-form-col input[type='number'] {
    width: 100%;
    border: 1px solid #dcdcdc;
}
.cm-form-col input[type='checkbox'] {
    width: 15px;
    height: 15px;
}
.btn-blue {
    width: 100%;
    height: 50px;
    border: 1px solid #034ea2;
    background-color: #034ea2;
    transition: 0.3s;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.btn-blue:hover {
    border: 1px solid #1364bf !important;
    background-color: #1364bf !important;
}

/* Tabs */
.tabs-container {
    padding-bottom: 20px;
}
.tab-buttons {
    width: 75%;
    display: flex;
}
.tab-btn {
    width: 100%;
    border: 1px solid var(--gray-color);
    border-bottom: none;
    border-right: none;
    background-color: transparent;
    font-weight: 500;
    padding: 15px 0;
    font-size: 20px;
    color: var(--gray-color);
    cursor: pointer;
    transition: all 0.5s ease;
}
.tab-btn:last-child {
    border-right: 1px solid var(--gray-color);
}
.tab-btn:hover,
.tab-btn.active {
    color: var(--orange-color);
}
.content {
    display: none;
}
.content.show {
    display: flex;
    gap: 14px;
    border: 1px solid var(--gray-color);
}
.content-desc {
    padding: 25px;
}
.content-desc li {
    font-size: 14px;
    line-height: 36px;
    color: var(--black-color);
}
.content-desc li span {
    font-weight: 600;
}
.content-desc .feature-list-title {
    display: none;
}
.content-desc .feature-list-item {
    display: none;
}
.table-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0;
}
.table-box {
    width: 100%;
    display: flex;
    border-bottom: 1px solid var(--gray-color);
}
.table-box h3 {
    font-size: 14px;
}
.table-box:last-child {
    border-bottom: none;
}
.table-title {
    width: 50%;
    padding: 25px;
    border-right: 1px solid var(--gray-color);
}
.table-text {
    width: 50%;
    padding: 25px;
    color: var(--orange-color);
}

/* Shopping Cart */
.shopping-cart-page {
    padding-bottom: 80px;
}
.shopping-cart-page h1 {
    padding: 30px 0;
    font-size: 24px;
}
.shopping-cart-container {
    position: relative;
    margin-top: 30px;
    border: 1px solid var(--gray-color);
    display: flex;
}
.shopping-products {
    width: 60%;
    border-right: 1px solid var(--gray-color);
}
.shopping-product {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
    border-bottom: 1px solid var(--gray-color);
    padding: 15px;
}
.img-title,
.quantity-price {
    display: flex;
    align-items: center;
    gap: 15px;
}
.img-title img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.img-title h4 {
    font-size: 14px;
}
.quantity {
    display: flex;
    align-items: center;
    gap: 10px;
}
.quantity span {
    font-size: 24px;
    cursor: pointer;
}
.quantity-number {
    width: 35px;
    height: 35px;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid var(--gray-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.shopping-price {
    width: 200px;
    text-align: right;
}
.shopping-price p {
    font-size: 20px;
    font-weight: 500;
}
.shopping-price span {
    position: relative;
    font-size: 16px;
    color: var(--gray-color);
}
.shopping-price span::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background-color: var(--gray-color);
}
.shop-close svg {
    width: 15px;
    height: 15px;
    cursor: pointer;
}
.shop-close svg path {
    fill: var(--red-color);
}
.shopping-order {
    position: sticky;
    top: 0;
    height: 100%;
    flex-basis: calc(40% - 400px - 60px);
    flex-grow: 1;
    width: 40%;
    padding: 25px;
}
.shopping-order h2 {
    font-size: 24px;
    font-weight: 500;
    padding-bottom: 30px;
}
.order-container {
    padding: 25px;
    background-color: var(--white-color);
}
.order-content {
    display: flex;
    flex-direction: column;
    gap: 35px;
    padding-bottom: 80px;
}
.order-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.order-box h3 {
    font-size: 16px;
    font-weight: 400;
}
.order-box p {
    font-size: 20px;
    font-weight: 600;
}
.order-box .important {
    color: var(--blue-color);
}
.order-box .order-total {
    font-size: 32px;
}
.order-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 20px 0;
    font-size: 20px;
}
.empty-cart {
    width: 100%;
    height: 50vh;
    border: 1px solid var(--gray-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
    padding: 25px;
}
.empty-cart svg {
    width: 80px;
    height: 80px;
}
.empty-cart svg path {
    fill: var(--gray-color);
}
.empty-cart h3 {
    font-size: 24px;
    text-align: center;
}
.empty-btn {
    font-size: 20px;
    padding: 15px 60px;
}

/* Checkout Page */
.checkout-page {
    padding-bottom: 80px;
}
.checkout-page h1 {
    font-size: 24px;
    padding-top: 30px;
}
.checkout-page .shopping-products {
    width: 100%;
}
.checkout-content {
    width: 60%;
}

.checkout-inputs div {
    width: 100%;
    text-align: center;
    position: relative;
}
.checkout-box {
    width: 100%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-right: 1px solid var(--gray-color);
    border-bottom: 1px solid var(--gray-color);
}
.checkout-box h3 {
    padding: 15px 0 25px;
}
.checkout-box:last-child {
    border-bottom: none;
}
.checkout-inputs {
    display: flex;
    gap: 10px;
}
.checkout-inputs div input {
    width: 100%;
    padding: 25px;
    border: 1px solid var(--gray-color);
}
.checkout-inputs input:focus,
.checkout-inputs input:valid {
    outline: none;
    border: 1px solid var(--orange-color);
}
.checkout-inputs div label {
    position: absolute;
    left: 15px;
    top: 22px;
    color: #777;
    transition: all 0.3s;
    cursor: text;
}
.checkout-inputs input:focus + label,
.checkout-inputs input:valid ~ label {
    top: 5px;
    left: 10px;
    font-size: 12px;
    color: var(--orange-color);
}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
.delivery-inputs {
    width: 100%;
    display: flex;
    gap: 10px;
}
.delivery-inputs label {
    width: 100%;
    padding: 25px 10px;
    border: 1px solid var(--gray-color);
    display: flex;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
}
.delivery-inputs label input {
    position: absolute;
    left: -9999px;
}
.delivery-inputs label input:checked + span:before {
    box-shadow: inset 0 0 0 7px var(--orange-color);
    background-color: transparent;
}
.delivery-inputs label span {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    border-radius: var(--border-rounded);
    transition: 0.25s ease;
    gap: 7px;
}
.delivery-inputs label span:before {
    display: flex;
    flex-shrink: 0;
    content: '';
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin-right: 6px;
    transition: 0.25s ease;
    background-color: #dadada;
}
#colectare {
    border: 1px solid var(--gray-color);
}
.map-intro {
    padding: 15px;
    border-bottom: 1px solid var(--gray-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.map-intro p {
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.map-intro span {
    font-size: 14px;
    color: var(--gray-color);
}
#map {
    width: 100%;
    height: 300px;
    background-color: var(--white-color);
}
#livrare {
    display: none;
}
#livrare .checkout-inputs:nth-of-type(2) {
    margin-top: 15px;
}
.delivery-benefits {
    padding-top: 15px;
}
.delivery-benefits h5 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
}
.delivery-benefits h5 span {
    color: var(--orange-color);
}
.delivery-benefits p {
    font-size: 16px;
}
.cards-images {
    display: flex;
    gap: 5px;
}
.cards-images img {
    height: 18px;
}
.checkout-box textarea {
    padding: 15px;
    resize: none;
    outline: none;
    border: 1px solid var(--gray-color);
}
.checkout-box textarea:focus {
    border: 1px solid var(--orange-color);
}
.checkout-box textarea::placeholder {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.checkout-select {
    width: 100%;
    height: 67px;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid var(--gray-color);
    outline: none;
    background-color: #fff;
    font-size: 16px;
    color: var(--gray-color);
}
.checkout-select-selected {
    border: 1px solid var(--orange-color);
}
.contacts-checkbox {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.contacts-control {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
}
.contacts-control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.contacts_control_indicator {
    position: absolute;
    top: -2px;
    left: 0;
    height: 25px;
    width: 25px;
    border: 1px solid var(--black-color);
}
.contacts_control_indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.contacts_control_indicator:before {
    content: '';
    position: absolute;
    display: none;
}
.contacts-control input:checked ~ .contacts_control_indicator:after {
    display: block;
}
.contacts-control input:checked ~ .contacts_control_indicator:before {
    display: block;
}
.contacts-control input:checked ~ .contacts_control_indicator {
    border: none;
}
.contacts-control-checkbox .contacts_control_indicator:after {
    left: 9px;
    top: 5px;
    width: 3px;
    height: 8px;
    border: solid var(--white-color);
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.contacts-control-checkbox .contacts_control_indicator:before {
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background-color: var(--orange-color);
    border-width: 0 2px 2px 0;
}
.contacts-checkbox a {
    color: var(--shadeOfBlack-color);
    text-decoration: underline;
}

/*
** Thank you
*/

.thank-you {
    padding: 50px 0 80px;
}
.thank-block {
    width: 100%;
    border: 1px solid var(--gray-color);
}
.order-details {
    padding: 25px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.order-details:first-child {
    border-bottom: 1px solid var(--gray-color);
}
.order-details h1 {
    font-size: 32px;
    color: var(--orange-color);
}
.detail-box {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
}
.detail-box span {
    font-weight: 600;
}
.order-summary h3 {
    padding: 30px 0;
    font-size: 20px;
    font-weight: 600;
}
.summary-item {
    width: 100%;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    border: 1px solid var(--gray-color);
    border-top: none;
    font-weight: 600;
}
.summary-item:first-of-type {
    border-top: 1px solid var(--gray-color);
}
.summary-item p {
    font-size: 14px;
}
.summary-item span {
    font-size: 16px;
    min-width: 100px;
    display: flex;
    justify-content: end;
}
.summary-item .subtotal {
    font-size: 20px;
    font-weight: 800;
}
.summary-total {
    padding-top: 30px;
    display: flex;
    justify-content: end;
    font-size: 24px;
    color: var(--gray-color);
}
.summary-total span {
    color: var(--black-color);
    font-weight: 600;
}
.error .order-details:nth-of-type(2) {
    flex-direction: column;
    align-items: start;
}
.error h1 {
    color: var(--red-color);
}
.help-boxes {
    width: 100%;
    border-top: 1px solid var(--gray-color);
    padding: 0;
    background-color: #f4f4f4;
}
.help-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 25px;
}
.help-box:first-child {
    border-right: 1px solid var(--gray-color);
}
.help-box svg {
    width: 50px;
    height: 40px;
}
.help-box svg path {
    fill: var(--orange-color);
}
.help-box a {
    font-size: 24px;
    color: var(--shadeOfBlack-color);
    font-weight: 600;
    transition: 0.5s;
}
.help-box a:hover {
    color: var(--orange-color);
}
.help-box p {
    text-align: center;
}

/* Compare */
.compare-block {
    border: 1px solid var(--gray-color);
    margin-top: 30px;
}
.compare-block .compare-header {
    min-height: 60px;
}
.compare-block .compare-product-feature,
.compare-block .compare-sidebar-feature {
    min-height: 60px;
    padding: 0 25px;
    display: flex;
    align-items: center;
}

/*
** Header
*/
.compare-header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid var(--gray-color);
}
.compare-header .compare-header-title {
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    padding: 0 25px;
}
.compare-header-title {
    width: 25% !important;
    border-right: 1px solid var(--gray-color);
    justify-content: start !important;
}
.compare-header-category {
    position: relative;
    display: none;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    padding: 0 25px;
}

.compare-header-category .compare-category-dropdown {
    position: absolute;
    top: 50px;
    right: 25px;
    width: 315px;
    max-height: 0;
    overflow: hidden;
    background-color: var(--white-color);
    border: 1px solid transparent;
    transition: all 0.5s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    -webkit-transition: all 0.5s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    z-index: 50;
}
.compare-category-title {
    display: flex;
    align-items: center;
    gap: 25px;
    cursor: pointer;
}
.compare-category-title svg {
    transition: 0.5s;
}
.compare-category-title svg.rotate {
    transform: rotate(180deg);
}
.compare-category-dropdown {
    /* position: absolute;
    top: 50px;
    right: 25px;
    width: 315px;
    max-height: 0;
    overflow: hidden;
    background-color: var(--white-color);
    border: 1px solid transparent;
    transition: all 0.5s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    -webkit-transition: all 0.5s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    z-index: 50; */
}
.compare-category-dropdown.active {
    max-height: 350px;
    border: 1px solid var(--gray-color);
    transition: all 0.5s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    -webkit-transition: all 0.5s cubic-bezier(0.29, 0.39, 0.68, 0.53);
    overflow-y: scroll;
}
.compare-category-dropdown li {
    /* padding: 15px; */
    font-size: 16px;
    cursor: pointer;
}

.compare-category-dropdown li:last-child {
    border-bottom: none;
}
.compare-category-dropdown li a {
    color: var(--shadeOfBlack-color);
    transition: 0.5s;
    padding: 15px;
    display: flex;
    align-items: center;
    gap: 15px;
    width: 100%;
}
.compare-category-dropdown li a .compare-number-active {
    width: max-content;
    padding: 3px 7px;
    background-color: var(--blue-color);
    color: var(--white-color);
    flex-shrink: 0;
}
.compare-category-dropdown li:hover a,
.compare-category-dropdown li.active a {
    color: var(--orange-color);
}

/*
** Content
*/
.compare-content {
    display: flex;
    justify-content: start;
}

/*
** Sidebar
*/
.compare-sidebar {
    width: 25%;
    border-right: 1px solid var(--gray-color);
}
.compare-sidebar-details {
    width: 100%;
    height: 570px;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
}
.compare-sidebar div {
    width: 100%;
    display: flex;
    align-items: start;
    font-weight: 600;
    border-bottom: 1px solid var(--gray-color);
    overflow: auto;
}
.compare-sidebar-features {
    display: flex;
    flex-direction: column;
}
.compare-sidebar div:last-of-type {
    border-bottom: none;
}
.compare-sidebar-feature-title {
    font-size: 21px;
    font-weight: 600;
}

/*
** Products
*/
.compare-products {
    width: 75% !important;
    display: flex;
    overflow-x: scroll;
}
.compare-products::-webkit-scrollbar {
    width: 10px;
    height: 4px;
}
/* Track */
.compare-products::-webkit-scrollbar-track {
    background: #e7f3ff;
}
/* Handle */
.compare-products::-webkit-scrollbar-thumb {
    background: var(--blue-color);
}
.compare-product {
    /*width: 100%;*/
    width: 350px;
    border-right: 1px solid var(--gray-color);
    cursor: grab;
}
.compare-product:active {
    cursor: grabbing;
}
.compare-product:first-of-type {
    border-left: none;
}
.compare-product:last-of-type {
    border-right: 1px solid var(--gray-color);
}
.compare-product-details {
    width: 100%;
}
.compare-product-details .product-box {
    border-right: none;
}
.compare-product .compare-product-feature {
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--gray-color);
    font-weight: 600;
    color: var(--orange-color);
}
.compare-product .compare-product-feature:last-of-type {
    border-bottom: none;
}

.empty-stock {
    background-color: rgba(248, 15, 0, 1);
    color: var(--white-color);
    position: absolute;
    top: 64px;
    right: 0;
    padding: 3px 25px;
    z-index: 2;
    font-size: 12px;
    font-weight: 700;
}
.btn-sold-out {
    width: 100%;
    background-color: #fff;
    color: #212121;
    cursor: default;
}
.btn-sold-out:hover {
    background-color: var(--white-color);
    color: var(--shadeOfBlack-color);
}

.mobile-sidebar {
    display: none;
    width: 50%;
    border-right: 1px solid var(--gray-color);
}
.mobile-sidebar .compare-sidebar-feature {
    border-bottom: 1px solid var(--gray-color);
    display: flex;
    align-items: center;
    font-weight: 600;
}

.empty-compare {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
    padding: 25px 0;
}

.promotions-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.promotion {
    width: 100%;
    /* height: 400px; */
}
.promotion-img {
    /* height: 100%; */
    overflow: hidden;
}
.promotion-img img {
    width: 100%;
    height: 100%;
    scale: 1;
    object-fit: contain;
    transition: 0.5s;
}
.promotion-img:hover img {
    scale: 1.1;
}
.promotions-block {
    width: 100%;
}
.promotion-banner {
    width: 100%;
}
.promotion-banner img {
    width: 100%;
    height: 600px;
    object-fit: contain;
}
.promotion-subtitle {
    padding-top: 25px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    text-align: center;
    u {
        white-space: nowrap;
    }
}
.promotion-products {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    border-top: 1px solid var(--gray-color);
    border-left: 1px solid var(--gray-color);
}

.order-product-num {
    display: flex;
    align-items: center;
    gap: 25px;
}

.model_3d {
    margin-bottom: 20px;
}
